##统计-虚拟账户余额

**简要描述：** 

获取指定日期，指定账户余额
 	
 
**请求URL：** 

- ` /api/stat/acctDaily/detail`
  
**请求方式：**

- get 

**参数：** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----  |
|date |是|string（10） |日期：2019-03-01|
|acct_no |否|string（10） |银行主账户：空为默认主账户|


**返回示例**

```
{
	 'status':'SUCCESS',
	 'message':'操作成功',
	 "data": {
        "total": {
            "in_amount": 95222222,
            "out_amount": 69448645
        },
        "curt_date": {
            "id": 266,
            "stat_date": "2019-02-19",
            "acct_no": "8110701014101222604",
            "amount": 646919389,
            "in_amount": 12222222,
            "in_num": 2,
            "out_amount": 66444444,
            "out_num": 7,
            "created_at": "1554105197",
            "updated_at": "1554105197"
        },
        "prev_date": {
            "id": 264,
            "stat_date": "2019-02-18",
            "acct_no": "8110701014101222604",
            "amount": 701141611,
            "in_amount": 83000000,
            "in_num": 5,
            "out_amount": 3004201,
            "out_num": 10,
            "created_at": "1554105196",
            "updated_at": "1554105196"
        }
    }
}

```

**返回参数说明** 

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|status_code|是|int |状态码|
|message|是|string |提示消息|
|data|是|obj | 业务数据 |
|-- total|是|obj| 总计数据|
|---- in_amount|是|int| 到当前日期（含）为止入账金额|
|---- out_amount|是|int| 到当前日期（含）为止出账金额 |
|-- curt_date|是|date| 当前日期数据|
|---- stat_date|是|date| 日期|
|---- acct_no|是|int| 银行账号|
|---- amount|是|int| 账户余额 |
|---- in_amount|是|int| 当日入账金额|
|---- out_amount|是|int| 当日出账金额 |
|---- created_at|是|int| 创建时间 |
|-- prev_date|是|date| 前一天日期数据|
|---- stat_date|是|date| 日期|
|---- acct_no|是|int| 银行账号|
|---- amount|是|int| 账户余额 |
|---- in_amount|是|int| 当日入账金额|
|---- out_amount|是|int| 当日出账金额 |
|---- created_at|是|int| 创建时间 |


**备注** 

- 更多返回错误代码请看首页的错误代码描述

***************





